Programminstallation verlangt nach Deinstallieren von nicht mehr vorhandenem

09/12/2008 - 20:02 von Marion | Report spam
Hallo NG
Ich möchte ein Programm installieren. Es handelt sich um Wise-FTP 5. Ich
habe es von 1+1 bekommen. Zuvor habe ich eine Trailversion genutzt, eine
Version höher, welches ich deinstalliert habe.
Jetzt möchte ich mein, von 1+1 zur Verfügung gestelltes nutzen. Es làßt sich
nicht installieren. Der Hinweiss auf die höhere Version erfolgt und der
Vorgang wird abgebrochen.
Irgendwo muss ja doch etwas stecken. Was kann ich tun?
Euch herzlichen Dank!
Marion
 

Lesen sie die antworten

#1 Manfred Schmidt
09/12/2008 - 22:26 | Warnen spam
Marion schrieb:
Hallo NG
Ich möchte ein Programm installieren. Es handelt sich um Wise-FTP 5. Ich
habe es von 1+1 bekommen. Zuvor habe ich eine Trailversion genutzt, eine
Version höher, welches ich deinstalliert habe.
Jetzt möchte ich mein, von 1+1 zur Verfügung gestelltes nutzen. Es làßt
sich
nicht installieren. Der Hinweiss auf die höhere Version erfolgt und der
Vorgang wird abgebrochen.
Irgendwo muss ja doch etwas stecken. Was kann ich tun?
Euch herzlichen Dank!
Marion




Alternativ zu Helmut seinem Tipp kannst Du auch ein anderes FTP-Programm
nutzen. Bei mir làuft seit langem FileZilla Client einwandfrei.

Manfred

Ähnliche fragen